#!/usr/bin/env python
#
# above or below average height
#

# (3 + (5 - 2)) != ((3 + 5) - 2)

print("Are you male or female?")
oleg = 0
maxcount = 3
i = 0
while((oleg == 0) & (i < maxcount)):
	gender = input("Please answer with 'male' or 'female'.")
	if gender == "male":
		oleg = 175
	elif gender == "female":
		oleg = 165
	else: 
		print("Go get sober and come back")
		i+= 1
if(oleg > 0):
	print("Is your height equal to, greater than, or less than " , oleg)
	answer = input("Please answer with 'equal', 'greater', or 'less'. ")
	if answer == "equal":
		print("That is average!")
	elif (answer == "greater") | (answer == "more"): # | means "or"
		print("You're taller than average")
	elif (answer == "less"):
		print("You're shorter than average")
	else: 
		print("I don't understand your response.")



